PUT /_system/authentication-groups/{guid}
Update an authentication group
Update an authentication group
| Key | Type | Example | Description |
|---|---|---|---|
| guidrequired | string | |
| Key | Type | Example | Description |
|---|---|---|---|
| authorizationrequired | string | | Access token |
{
"_meta": {
"created": 1782166695,
"entity": 1,
"guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
"update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
"updated": 1782166695
},
"name": "production",
"scopes": [
"manage_users",
"setting_edit_blueprints"
]
}{
"code": 401,
"error": "INVALID_ACCESS_TOKEN"
}| Status | Error Code | Description |
|---|---|---|
401 | INVALID_ACCESS_TOKEN | Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
authentication_groups_update | Required scope: authentication_groups_update |
Back to Authentication Groups Return to the Authentication Groups category to view other endpoints All API Categories Browse all available API categories
